=== debian/control ===
--- 
+++ 
@@ -8,10 +8,15 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                gettext,
+               iso-codes <!nocheck>,
+               locales-all <!nocheck>,
                python3:any,
+               qml6-module-qtqml-models <!nocheck>,
+               qml6-module-qtqml-workerscript <!nocheck>,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
@@ -46,6 +51,7 @@
          libkf6i18n6 (= ${binary:Version}),
          libkf6i18nlocaledata6 (= ${binary:Version}),
          python3:any,
+         qml6-module-org-kde-i18n-localedata (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          qt6-declarative-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
@@ -120,6 +126,7 @@
 Multi-Arch: same
 Depends: libkf6i18nlocaledata6 (= ${binary:Version}),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Description: Advanced internationalization framework (locale data QML module)
  Ki18n is the KDE internationalization system for
