=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-ki18n
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -10,20 +11,16 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.9.0~),
                gettext,
-               iso-codes <!nocheck>,
-               locales-all <!nocheck>,
                python3:any,
-               qml6-module-qtqml-models <!nocheck>,
-               qml6-module-qtqml-workerscript <!nocheck>,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/ki18n
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-ki18n
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-ki18n.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-ki18n
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-ki18n
 Rules-Requires-Root: no
 
 Package: libkf6i18n-data
@@ -50,6 +47,7 @@
 Depends: gettext,
          libkf6i18n6 (= ${binary:Version}),
          libkf6i18nlocaledata6 (= ${binary:Version}),
+         libkf6i18nqml6 (= ${binary:Version}),
          python3:any,
          qml6-module-org-kde-i18n-localedata (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
@@ -121,6 +119,25 @@
  .
  Locale data library.
 
+Package: libkf6i18nqml6
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
+Description: Advanced internationalization framework (locale data)
+ Ki18n is the KDE internationalization system for
+ user-interface text. It enables localization of
+ user-visible strings, including locale-aware argument
+ substitution and formatting. Ki18n is built atop the
+ widely used Gettext internationalization system, making
+ the workflow familiar to both programmers and translators.
+ It can be considered a Gettext-wrapper for code based on
+ the Qt library, but it also provides additional
+ functionality over basic Gettext.
+ .
+ QML library.
+
 Package: qml6-module-org-kde-i18n-localedata
 Architecture: any
 Multi-Arch: same
