=== debian/control ===
--- 
+++ 
@@ -1,33 +1,37 @@
 Source: kf6-ki18n
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.9.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
+               iso-codes <!nocheck>,
+               locales-all <!nocheck>,
                python3:any,
-               qt6-base-dev (>= 6.5.0+dfsg~),
-               qt6-declarative-dev (>= 6.5.0+dfsg~),
+               qml6-module-qtqml-models <!nocheck>,
+               qml6-module-qtqml-workerscript <!nocheck>,
+               qt6-base-dev (>= 6.6.0~),
+               qt6-declarative-dev (>= 6.6.0~),
+               qt6-declarative-private-dev,
                qt6-tools-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/ki18n
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-ki18n
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-ki18n
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-ki18n
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-ki18n.git
 Rules-Requires-Root: no
 
 Package: libkf6i18n-data
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Description: Advanced internationalization framework
+Description: Advanced internationalization framework (architecture-independent data)
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
  user-visible strings, including locale-aware argument
@@ -50,11 +54,11 @@
          libkf6i18nqml6 (= ${binary:Version}),
          python3:any,
          qml6-module-org-kde-i18n-localedata (= ${binary:Version}),
-         qt6-base-dev (>= 6.5.0+dfsg~),
-         qt6-declarative-dev (>= 6.5.0+dfsg~),
+         qt6-base-dev (>= 6.6.0~),
+         qt6-declarative-dev (>= 6.6.0~),
          ${misc:Depends},
 Recommends: libkf6i18n-doc (= ${source:Version}),
-Description: Advanced internationalization framework
+Description: Advanced internationalization framework (development files)
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
  user-visible strings, including locale-aware argument
@@ -122,10 +126,8 @@
 Package: libkf6i18nqml6
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
-Description: Advanced internationalization framework (locale data)
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Description: Advanced internationalization framework (QML bindings)
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
  user-visible strings, including locale-aware argument
@@ -136,7 +138,7 @@
  the Qt library, but it also provides additional
  functionality over basic Gettext.
  .
- QML library.
+ QML bindings library.
 
 Package: qml6-module-org-kde-i18n-localedata
 Architecture: any
